2024-03-01 04:43 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006176LightCorridor[WHDLoad Installs Games] imagerpublic2023-06-23 12:30
ReporterSnoopy1234 
Assigned ToStingRayProject InfoLight Corridor (Infogrames)
http://www.whdload.de/games/LightCorridor.html
 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Summary0006176: The Light Corridor by Inforgrames - WHDL install by Mr Larmer - DIC stuck on Disk protection track when written from SPS IPF.
DescriptionSPS IPF written disk with Greaseweazle has all tracks verified but DIC reports missing sector header on track 2 and stops.

NB: SPS IPF converted to SCP format then written is accepted and works.

Steps To ReproduceWrite SPS IPF [0526] of The Light Corridor by Infogrames with flux writer and run WHDL installer
Additional InformationSCP written with flux writer produces an acceptable disk to DIC.

(Request) official IPF support.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed40
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.9
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0012910

StingRay (developer)

Last edited: 2023-06-17 12:44

View 2 revisions

I have rewritten the patch, it now uses real files (game has to be reinstalled) and SPS 526 version is supported too.

note ~0012943

Snoopy1234 (reporter)

Thanks Sting. Installed and works a charm.
+Notes

-Issue History
Date Modified Username Field Change
2023-05-19 10:38 Snoopy1234 New Issue
2023-05-19 23:04 Wepl Project WHDLoad Installs Games => LightCorridor
2023-05-29 20:22 StingRay Assigned To => StingRay
2023-05-29 20:22 StingRay Status new => assigned
2023-06-17 12:44 StingRay Note Added: 0012910
2023-06-17 12:44 StingRay Note Edited: 0012910 View Revisions
2023-06-17 12:44 StingRay Status assigned => resolved
2023-06-17 12:44 StingRay Resolution open => fixed
2023-06-23 12:30 Snoopy1234 Note Added: 0012943
+Issue History